#pic {
	height:450px;
/*	display: table-cell;
    vertical-align: middle*/
}

#quote {
	z-index:inherit;
	position:relative;
	text-align:justify;
	text-indent:30px;
	font-size:14px;
}

.quote {
	font-style:italic;

}

#content_box {
	width: 830px;
	margin: 10px auto;
}

#top
{
	padding: .5em;
}

#top h1
{
	padding: 0;
	margin: 0;
}

#left_column {
	z-index:500;
	position:relative;
	top:0;
	float: left;
	width: 400px;
	margin-right:20px;
	padding: 1em;
}

#description_panel {
	z-index:0;
	position:relative;
	text-align:justify;
	left;425px;
	top:0px;
	padding: 1em;
}

#description {
	position:relative;
	top:20px;
	padding-bottom:20px;
 }


#left_column p { margin: 0 0 .5em 0; }
#description_panel h2 { margin: 1em 0 1em 0; }

.thumbnail {
	float: left;
	width: 60px;
	height: 45px;
	margin: 0 0px 5px 6px;
	overflow:hidden;
}


#thumb_box {
	z-index:inherit
}

